/* Note:we have added a FORMS and COLOR SPECS section to this standard BP doc
*/

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 	{margin-top:0; font-style:normal; font-family: Verdana, Arial, Helvetica, sans-serif;}
.nospace 			{margin-bottom:0;}

h1, h2, h3, h4, h5, h5, h6 {color:#000;letter-spacing: 0.1px; }

h2.reduced {font-size:20px;}/*For times the H2 text is too large to fit*/

h2 span {font-size:14px; letter-spacing:0; }

h2 span a {color:#a2362a;}

h1 {font-size: 16px; line-height: 1.3em; margin-top: 1.25em; margin-bottom: .75em;}

h2 { font-size: 14px; line-height: 1.3em; margin-top: 1.25em; margin-bottom: .75em;}

h3 { font-size: 12px; line-height: 1.3em; margin-top: 1.25em; margin-bottom: .75em;}

/*
h1 {font-size:30px; line-height:40px; margin-bottom: 12px;}
h2 {font-size:25px; line-height:32px; margin-bottom: 7px;}
h3 {font-size:18px; line-height:24px; margin-bottom:20px;}
h4 {font-size:14px; line-height:21px; margin-bottom:20px;}
h5 {font-size:21px; line-height:42px; margin-bottom:0;} 
h6 {font-size:11px; margin-bottom:0; margin-top:0;} 
*/

/* Text elements
-------------------------------------------------------------- */

p           {margin:0 0 1.5em;}
p img.left  {float:left;}
p img.right {float:right;}

a:focus, 
a:hover     {text-decoration:underline; color: #22522a}
a:visited	  {text-decoration:none;}
a           {text-decoration:none; color:#22522a;}

blockquote  {margin:1.5em;  font-style:italic;}
strong      {font-weight:bold;}
em,dfn      {font-style:italic;}
dfn         {font-weight:bold;}
h1 sup	  {font-size:.35em}
sup, sub    {line-height:0; font-size:.75em}

abbr, 
acronym     {border-bottom:1px dotted #666;}
address     {margin:0 0 1.5em; font-style:italic;}
del         {color:#666;}

pre 		{margin:1.5em 0; white-space:pre;}
pre,code,tt {font:1em 'andale mono', 'lucida console', monospace; line-height:1.5;}


/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       {margin:0 1.5em;}
ul, ol      {margin:0 1.5em 1em 1.5em;}

ul          { list-style-image:url("images/bullet.png")}
ol          {list-style-type:decimal;}
ol li       {padding:0 0 15px 0;}

dl          {margin:0 0 1.5em 0;}
dl dt       {font-weight:bold;}
dd          {margin-left:1.5em;}


/* Tables
-------------------------------------------------------------- */

/*th,td,caption {padding:4px 10px 4px 5px;}*/
th		{
		background-color:#477478;
		color:#fff; 
		text-transform:capitalize; 
		padding:10px; 
		text-align:left;
		font-weight:normal;
}

tfoot       {font-style:italic;}
caption     {background:#eee;}